@charset "utf-8";
/* CSS Document */

/*form style*/

/*form style*/


form label {
    font-weight: 500;
    color: #424242;
    font-size: 12px;
}

form span.red,
span.text-danger {
    color: red;
    font-size: 12px;
    font-weight: 400;
}

.error {
    color: red;
    font-size: 11px;
    font-weight: 400;
}

span.formError {
    color: red;
    font-size: 12px;
    font-weight: 400;
}

input[type=text],
input[type=email],
input[type=password],
input[type=file],
input[type=date],
input[type=number],
input[type=url],
input[type=file] {
    width: 100%;
    color: #424242;
    font-size: 13px;
    font-weight: 400;
    padding: 8px !important;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=date]:focus,
input[type=number]:focus,
input[type=url]:focus,
input[type=file]:focus {
    border-color: #1565C0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

textarea {
    width: 100%;
    color: #424242;
    font-size: 13px !important;
    font-weight: 400 !important;
}

textarea:focus {
    border-color: #1565C0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

select {
    width: 100%;
    color: #424242;
    font-size: 13px !important;
    font-weight: 400 !important;
    padding: 8px !important;
}

select:focus {
    border-color: #1565C0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.input-group .form-control {
    border-left: 0;
    border-right: 0;
}

.input-group .btn {
    border-radius: .75rem;
}

.input-group .form-control {
    border-radius: 0;
}

.input-group .btn:first-child {
    border-top-left-radius: .75rem;
    border-bottom-left-radius: .75rem;
}

.input-group .btn:last-child {
    border-top-right-radius: .75rem;
    border-bottom-right-radius: .75rem;
}